roles:
  - name: cloudalchemy.blackbox-exporter
    version: 0.9.0

  - name: cloudalchemy.prometheus
    version: 2.15.1

  - name: cloudalchemy.alertmanager
    version: 0.17.1

  - name: cloudalchemy.grafana
    version: 0.17.0

  - src: https://gitlab.com/guardianproject-ops/ansible-unattended_upgrades.git
    scm: git
    version: 0.1.0

  - src: https://gitlab.com/guardianproject-ops/ansible-jitsi.git
    scm: git
    version: master

  - src: https://gitlab.com/guardianproject-ops/ansible-maxmind-geoip.git
    scm: git
    version: 0.1.0

  - src: https://gitlab.com/guardianproject-ops/ansible-nginx-module-geoip2.git
    scm: git
    version: 0.1.0

  - src: https://gitlab.com/guardianproject-ops/ansible-nginx.git
    scm: git
    version: 0.1.0

  - src: https://gitlab.com/guardianproject-ops/ansible-debian-ami.git
    scm: git
    version: 0.2.1

  - src: https://gitlab.com/guardianproject-ops/ansible-node-exporter.git
    scm: git
    version: 0.1.0

  - src: https://gitlab.com/guardianproject-ops/ansible-amazon-ssm-agent.git
    scm: git
    version: 0.1.0

  - src: https://gitlab.com/guardianproject-ops/ansible-ntp.git
    scm: git
    version: 0.1.0

  - src: https://gitlab.com/guardianproject-ops/ansible-cloudflared.git
    scm: git
    version: 0.1.0

  - src: https://gitlab.com/guardianproject-ops/ansible-monitoring-node.git
    scm: git
    version: master
